{% import '@GaiaAdmin/Macro/breadcrumb.html.twig' as breadcrumb %}

{% set dashboard_url = gaia_admin_dashboard_route ? path(gaia_admin_dashboard_route) : '/'  %}

{% set index_url = path(
    configuration.vars.index.route.name|default(configuration.getRouteName('index')),
    configuration.vars.index.route.parameters|default(configuration.vars.route.parameters|default({}))
    )
%}

{% set breadcrumbs = [
    { label: 'sylius.ui.administration'|trans, url: dashboard_url },
    { label: (metadata.applicationName~'.ui.'~metadata.pluralName)|trans, url: index_url },
    { label: 'sylius.ui.new'|trans }
]
%}

{{ breadcrumb.crumble(breadcrumbs) }}
